i use the tool to genarate some files.
my app can run well in s60 3th,but i have an error -23634 while it runs in s60 5th.
is it supported by s60 5th?